.tour-pkg-wraper {
    display: flex;
    gap: 20px;
    flex-wrap: wrap
}

.tour-pkg-wraper li {
    width: calc((100% - 2 * 20px) / 3);
    min-width: 300px;
    margin-bottom: 15px
}

.tour-pkg-wraper li>a {
    display: block;
    width: 100%;
    height: 380px;
    position: relative;
    overflow: hidden
}

.tour-pkg-wraper li>a:hover .image-box img {
    transform: scale(1.03)
}

.tour-pkg-wraper li .image-box {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1
}

.tour-pkg-wraper li .image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.tour-pkg-wraper li .text-holder {
    padding: 20px;
    color: #fff
}

.tour-pkg-wraper li .text-holder h3 {
    text-shadow: 2px 2px 3px #101010;
    font-size: 20px;
    letter-spacing: .5px;
    margin: 0 0 5px
}

.tour-pkg-wraper li .boxes-holder {
    width: 48%;
    position: absolute;
    bottom: 20px;
    color: #fff
}

.tour-pkg-wraper li .icons-box {
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
    margin-bottom: 3px;
    align-items: center;
    padding: 15px 12px 6px 20px;
    background: #dc7a46
}

.tour-pkg-wraper li .icons-box img {
    max-width: 26px;
    max-height: 28px;
    object-fit: contain
}

.tour-pkg-wraper li .content-box {
    display: flex;
    width: 100%;
    gap: 3px
}

.tour-pkg-wraper li .content-box .price {
    width: calc(100% - 43px);
    align-content: center;
    line-height: 1.3;
    padding: 6px 12px 6px 20px;
    background-color: #088589
}

.tour-pkg-wraper li .content-box .what-icon {
    width: 40px;
    padding: 6px 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #088589
}

.tour-pkg-wraper li .content-box .what-icon img {
    width: 25px;
    height: 25px
}

.tour-pkg-wraper li .icons-box:has(.text-box) {
    gap: 0
}

.tour-pkg-wraper li .icons-box .text-box {
    width: 100%;
    margin-bottom: 6px
}

.tour-pkg-wraper li .icons-box .text-box h4 {
    font-size: 19px;
    margin: 10px 0
}

.tour-pkg-wraper li .icons-box .text-box span {
    opacity: .7;
    text-transform: uppercase;
    font-size: 14px
}

.tour-pkg-wraper li .icons-box-top {
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
    margin-bottom: 3px;
    align-items: center
}

.tour-pkg-wraper li .icons-box-top img {
    max-width: 28px;
    max-height: 33px;
    object-fit: contain
}

.umrah-table .table span {
    font-size: 13px;
    display: block;
    color: #535353;
    margin-top: 5px;
    line-height: 1.5
}

.umrah-table .table a.ico-box {
    display: flex;
    align-items: center;
    gap: 10px
}

.umrah-table .table a:hover {
    color: #088589
}

.umrah-table .table th {
    letter-spacing: 1px;
    min-width: 100px;
    text-transform: uppercase
}

.umrah-table {
    overflow-x: auto
}

.float-left-box .links-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 20px
}

.float-left-box .boxes {
    width: 60%;
    min-width: 150px
}

.float-left-box .boxes h3 {
    font-size: 21px
}

.float-left-box .last-box {
    flex: 1;
    width: 38%
}

.float-left-box .tour-more-list li {
    width: 50%
}

.float-left-box .last-box .tour-more-list li {
    width: 100%
}